Classes | Namespaces
StarItemPool.hxx File Reference
`#include <map>`
`#include <set>`
`#include <vector>`
`#include <libstaroffice/STOFFDocument.hxx>`
`#include "STOFFDebug.hxx"`
`#include "STOFFEntry.hxx"`
`#include "STOFFInputStream.hxx"`

Go to the source code of this file.

## Classes
class | StarItemPool
| the main class to read/. More...

## Namespaces
namespace | StarItemPoolInternal
| Internal: the structures of a StarItemPool.